

/* SPALTEN */

#addressmapwrap {


}

#addressmapright {
  
  width : 730px;
}

/* MAP */

#usermap {
    
    width : 100%;
    height : 400px;
}

#usermap.eintragmap {
    
    width : 100%;
    height : 250px;
	
	border : 1px solid #efd4d1;
}

#usermap.preview {
    
    width : 100%;
    height : 400px;
}

#catnavi_formular .input-wrap {
  
  padding : 4px 0 4px 0;
}

#catnavi_formular .input-wrap label{
  
  padding : 3px 0 0 0;
  display : block;
  float : right;
  width : 135px;
}

.box.catnavi-box .content {
	
	padding : 0 15px 5px 15px;
	line-height : 120%;
}

.box.langnavi-box .content {
	
	padding : 0 10px 10px 10px;
	line-height : 120%;
}

.box.langnavi-box {
	
	background-repeat : repeat-x;
}

.box.langnavi-box ul {
	
	padding : 0;
	margin  : 0;
}

.box.langnavi-box ul li {
	
	background : none;
	padding : 0;
	display : block;
	clear : both;
	margin : 0 0 2px 0;
}

.box.langnavi-box ul li img {
	
	vertikal-align : middle;
	float : left;
	margin : 0 10px 4px 0;
}


.langnavi {
	
	padding : 0;
	margin : 0 0 10px 0;
	height : 30px;
}

.langnavi li {
	
	float : left;
	padding : 0;
	margin : 0 10px 0 0;
	background : none;
}

.langnavi li img {
	
	padding : 0;
	margin : 0;
	background : none;
	border : 1px solid #c0c0c0;
}

/*
.feldcat1 { background : url(icons/cat21.png) 18px 0 no-repeat; }
.feldcat2 { background : url(icons/cat22.png) 18px 0 no-repeat; }
.feldcat3 { background : url(icons/cat23.png) 18px 0 no-repeat; }
.feldcat4 { background : url(icons/cat24.png) 18px 0 no-repeat; }

.feldcat5 { background : url(icons/cat25.png) 18px 0 no-repeat; }
.feldcat6 { background : url(icons/cat26.png) 18px 0 no-repeat; }
.feldcat7 { background : url(icons/cat27.png) 18px 0 no-repeat; }
.feldcat8 { background : url(icons/cat28.png) 18px 0 no-repeat; }
.feldcat9 { background : url(icons/cat29.png) 18px 0 no-repeat; }
.feldcat0 { background : url(icons/cat30.png) 18px 0 no-repeat; }
.feldcat1 { background : url(icons/cat31.png) 18px 0 no-repeat; }
.feldcat2 { background : url(icons/cat32.png) 18px 0 no-repeat; }
.feldcat3 { background : url(icons/cat33.png) 18px 0 no-repeat; }
.feldcat4 { background : url(icons/cat34.png) 18px 0 no-repeat; }
.feldcat5 { background : url(icons/cat35.png) 18px 0 no-repeat; }
.feldcat6 { background : url(icons/cat36.png) 18px 0 no-repeat; }
.feldcat7 { background : url(icons/cat37.png) 18px 0 no-repeat; }
*/

.subtitle {
  
  color : #666;
  font-weight : bold;
  padding : 2px 0;
  margin : 5px 0 5px 0;
}

.subtrenner {
  
  background-color : #808080;
  color : #fff;
  padding : 0;
  height : 1px;
  margin : 3px 0 5px 0;
}

#catnavi_formular .input-wrap {
  
  font-size : 11px; 
}

#catnavi_formular .input-wrap label{
  
  font-size : 11px;
  margin : 0 0 0 2px;
}


/* POST FORMULAR */

#post_formular .input-wrap {
  
  
}

#post_formular fieldset {
  
  padding-top : 10px;
}

#post_formular textarea {
  
  padding : 0;
  width : 100%;
}


#post_formular .feldnote {
  
  padding : 0;
  margin : -5px 0 0 160px;
  font-size : 87%;
}

#post_formular .input-wrap input {
  
  width : 280px;
  margin : 0 0 5px 0;
  padding : 2px;
  border : 1px solid #808080;
}

#post_formular input.checkbox {
  
  width : auto;
  margin : 0 0 5px 0;
  padding : 0;
  border : 0;
}

#post_formular .input-wrap select {
  
  width : 286px;
  margin : 0 0 5px 0;
  padding : 2px;
  border : 1px solid #808080;
}

#post_formular label {
  
  display : block;
  width : 160px;
  float : left;
}



.itemdata-liste {
  
    margin: 0;
    padding: 5px 0 0 0;
}

.itemdata-liste dt {
  
    float : left;
    width : 80px;
    padding: 0;
    font-weight : bold;
    line-height : 140%
}

.itemdata-liste dd {
  
    padding: 0 0 0 0;
    line-height : 140%
}

.itemdata-liste dd.fehler {
  
    color : #800000;
	font-weight : bold;
}

.eintrag-entry-wrap
{
	padding : 0;
	margin : 0 0 10px 0;
	border-top : 1px solid #efefef;
}

.eintrag-entry
{
	padding : 10px 10px 10px 10px;
	margin : 0 0 10px 0;
	position : relative;
	font-size : 12px;
	border-bottom : 1px solid #efefef;
    background-color : #fff;
}

.eintrag-entry .eintrag-entry-image {
  
  display : block;
  float : left;
  width : 120px;
  height : 90px;
  overflow : hidden;
  border : 1px solid #c0c0c0;
  margin : 3px 10px 0 0;
}


.eintrag-entry h2.eintrag-title {
  
  display : block;
  font-weight : bold;
  font-size : 100%;
  color : #ad5653;
  line-height : 140%;
  padding : 5px 0 0 0;
  margin : 0;
  background-image : none;
  height : auto;
}

.eintrag-entry h2.eintrag-title a:link, .eintrag-entry h2.eintrag-title a:visited {
  
  color : #ad5653;
  font-weight : bold;
  text-decoration : none;
}

.eintrag-text {
  
  display : block;
  margin : 0 0 10px 0;
  line-height : 140%;
}


.eintrag-entry.grau
{
	background-color : #fff;
}

.eintrag-entry .option-list
{
	width : 100px;
    float : right;
}

.eintrag-entry .option-list li
{
    background : url(../tmpl/gfx/li.gif) no-repeat 0 7px;
	padding : 0 0 0 10px;
}

.eintrag-entry .option-list li a
{
    padding : 2px 0 2px  0 !important;
}

.eintrag-entry .option-list li a:hover, .eintrag-entry .option-list li a:focus
{
	background-color : transparent;
    text-decoration : underline;
}


.weiterBtn {
	
	position : absolute;
	bottom : 0;
	right : 10px;
}

.eintrag-entry-img {
  
	width : 120px;
    float : left;
    overflow : hidden;
    border : 1px solid #c0c0c0;
}

.eintrag-galerie-img {
    
    float : left;
    overflow : hidden;
    border : 1px solid #c0c0c0;
    margin : 0 5px 0 0;
    height : 90px;
    display : table-cell;
    vertical-align : bottom;
}

.eintrag-autor-img {
    
    float : left;
    margin : 0 5px 0 0;
}

.eintrag-galerie-img img {
    
    
}



.eintrag-entry-info {

	width : 420px;
    float : left;
    padding : 0;
    margin : 0;
}

.eintrag-entry-info .abstand{

    padding : 0 0 10px 10px;
    margin : 0;
}

.eintrag-nummer {
  
  font-weight : bold; 
}

.eintrag-info {
  
  display : block;
}


.eintrag-adminleiste {
  
  padding : 3px 3px;
  margin : 5px 0 0 0;
  background-color : #eeeeee;
  border : 1px solid #bcbcbc;
}


.eintragfuss {
	
	border-top : 1px solid #c0c0c0;
	padding : 4px 0 0 0;
	text-align : right;
}

.eintrag_autor
{
	
	
}

.eintrag_autor img
{
	border : 1px solid #c0c0c0;
}

.comment_image img {
	
	
}

.eintragblock {
	
	margin : 0 0 0 0;
	padding : 5px;
}

.eintragblock h2 {
	
	margin : 0 0 0 0;
	padding : 0 0 5px 0;
	line-height : 14px;
	font-size : 14px;
}

.eintraginfo {
	
	padding : 5px 0 5px 0;
}


/* FOLGESEITE */

.eintragWrap {

	padding : 10px 10px 10px 10px;
	margin : 0 0 10px 0;
	position : relative;
	font-size : 12px;
	border-bottom : 1px solid #efefef;
    background-color : #fff;
}

.eintrag-title {
  
    font-size: 180%;
    color: #ad5653;
    margin: 5px 0 15px 0;
    padding: 0;
    font-weight : normal;
}

.eintrag-note {
	
	
    margin: 10px 0 5px 0;
    padding: 0;
}

.eintragWrap .image {
	
	width : 300px;
	height : 200px;
	border : 1px solid #efefef;
	float : left;
}

.eintragWrap .subtitle {
	
	display : block;
	padding : 5px 0;
}

.eintrag-kontaktbox {
  
    width : 390px;
	float : right;
}


.eintrag-kontaktbox .editlink a, .eintrag-kontaktbox .editlink a:link, .eintrag-kontaktbox .editlink a:visited {
  
    font-size: 11px;
    padding: 0 0 0 10px;
    font-weight : normal;
    color : #333;
    text-decoration : underline;
}

.eintrag-liste {
  
    margin: 0 0;
    padding: 0;
}

.eintrag-liste dt {
  
    float : left;
	clear : left;
    width : 100px;
    padding: 1px 2px;
}

.eintrag-liste dd {
  
   padding: 1px 2px;
}


/* REITER */


.eintragWrap .eintrag-galerie {
	
	
	
}


.artikel-reiter {
	
	height : 31px;
	padding : 0;
	margin : 20px 0 0 0;
	border-bottom : 1px solid #ad5653;
}

.artikel-reiter.short {
	
	height : 30px;
	padding : 10px 15px 0 0 !important;
	margin : 0;
	border-bottom : 1px solid #ad5653;
}

.artikel-reiter li, .boxInner ul.artikel-reiter li {
	
	float : left;
	color : #585858;
	font-weight : bold;
	margin : 0 5px 0 0 !important;
	padding : 0  !important;
	background : none !important;
	border-top : 1px solid #efefef;
}

.artikel-reiter li a, .artikel-reiter li a:link, .artikel-reiter li a.visited {
	
	display : block;
	background : url(../tmpl/gfx/reiter_hg.jpg) repeat-x 0 0;
	float : left;
	margin : 0;
	padding : 0;
	height : 30px;
	line-height : 30px;
	color : #585858;
	font-weight : bold;
	text-decoration : none;
}


.artikel-reiter li a strong {
	
	display : block;
	/*background : url(../tmpl/gfx/reiter_hg.jpg) no-repeat 0 0;*/
	float : left;
	margin : 0;
	padding : 0 30px 0 30px;
	height : 30px;
}


.artikel-reiter li a span {
	
	display : block;
	/*background : url(../tmpl/runa/reiter_right.gif) no-repeat right 0; */
	float : left;
	margin : 0;
	padding : 0;
	height : 30px;
	line-height : 30px;
}


.artikel-reiter li a:hover, .artikel-reiter li a:focus {
	
	background : url(../tmpl/gfx/reiter_hg_ac.jpg) repeat-x 0 0;
	text-decoration : none;
	color : #fff;
}

/*
.artikel-reiter li a:hover strong, .artikel-reiter li a:focus strong {
	
	background : url(../tmpl/runa/reiter_ac_left.gif) no-repeat 0 0;
}

.artikel-reiter li a:hover span, .artikel-reiter li a:focus span {
	
	background : url(../tmpl/runa/reiter_ac_right.gif) no-repeat right 0;
}
*/

/* active links */

.artikel-reiter li a.reiter.ac:link, .artikel-reiter li a.reiter.ac:visited {
	
	background : url(../tmpl/gfx/reiter_hg_ac.jpg) repeat-x 0 0;
	color : #fff;
}

/*
.artikel-reiter li a.reiter.ac:link strong, .artikel-reiter li a.reiter.ac:visited strong {
	
	background : url(../tmpl/runa/reiter_ac_left.gif) no-repeat 0 0;
}

.artikel-reiter li a.reiter.ac:link span, .artikel-reiter li a.reiter.ac:visited span {
	
	background : url(../tmpl/runa/reiter_ac_right.gif) no-repeat right 0;
}
*/

.boxInner-langpadding {
	
	padding : 10px;	
	background-color : #f3f3f3;
	
}

.reitercontent {
	
	padding : 10px 0;	
}
















/* SUCHE */

.searchformwrap {
  
  padding : 5px 10px 5px 10px; 
  border : 1px solid #e3e3e3 !important;
  background-color : #fff;
  margin : 0 0 10px 0;
}

#searchform_formular select {
  
  width : 250px;
  padding : 2px;
  font-size : 12px;
  margin : 0 0 5px 0;
  border : 1px solid #c0c0c0 !important;
}

#searchform_formular #searchkeyword {
  
  width : 244px;
  padding : 2px;
  font-size : 12px;
  border : 1px solid #c0c0c0 !important;
}

#searchform_formular #eintragplz {
  
  width : 244px;
  padding : 2px;
  font-size : 12px;
  border : 1px solid #c0c0c0 !important;
}


#searchform_formular #speichern {
  
  padding : 2px 10px 3px 10px !important;
  margin : 2px 0 0 0;
}

/* TABLE */

.searchtable td {
  
  line-height : 120%;
  padding : 0 0 0 0;
  vertical-align : top;
}

.mapinfowrap {
  
  padding : 5px 0 5px 0;
  margin  : 0 0 0 0;
  width : 260px;
  font-size : 11px;
  line-height : 140%;
}

.mapinfotitel {
  
  color : #ad5653;
  font-size : 12px;
}

.detaillink {
  
  color : #ad5653;
  font-size : 12px;
  font-weight : bold;
}

.detaillink a:link, .detaillink a:visited {
  
  font-weight : bold;
}


.mapinfoicon {
  
  padding : 0;
  margin  : 0 0 5px 2px;
  float : right;
}

.adnavi {
  
  padding : 0 0 10px 0; 
}

.addressmapnavi-title{
  
  padding : 0 0 5px 0; 
}

.lizenz1 {
	
	display : block;
	background : url(icons/cat1.png) no-repeat 0 3px;
	padding : 3px 0 3px 20px;
	font-weight : normal;
}

.lizenz2 {
	
	display : block;
	background : url(icons/cat2.png) no-repeat 0 3px;
	padding : 3px 0 3px 20px;
	font-weight : normal;
}

.lizenz3 {
	
	display : block;
	background : url(icons/cat3.png) no-repeat 0 3px;
	padding : 3px 0 3px 20px;
	font-weight : normal;
}

.lizenz4 {
	
	display : block;
	background : url(icons/cat4.png) no-repeat 0 3px;
	padding : 3px 0 3px 20px;
	font-weight : normal;
}


a.mapbacklink {
	
	display : block;
	padding : 5px 0 5px 0;
	font-weight : bold;
	
}

a.mapbacklink:link, a.mapbacklink:visited {
	
	text-decoration : none;
}

.logo img {
	
	border : 1px solid #c0c0c0;
	margin : 5px 0 0 0;
}

.box.catnavi-box ul li
{
  background : none;
  padding : 0 0 0 0;
}

.box.catnavi-box ul li a
{
  display : block;
  background-repeat : no-repeat;
  background-position : 0 2px !important;
  padding : 6px 0 6px 30px;
  line-height : 120%;
}


/* EDIT */


/* MULTIKONTENT */

.multicontentWrap {
	
	background-color : #fff;
	border : 1px solid #c0c0c0;
	padding : 20px 20px 10px 20px;
	margin : 0 0 20px 0;
	clear : both;
}

.multicontentWrap .langWrap.hidden {
	
	display : none;
}

ul.multicontentNavi {
	
	padding : 0 !important;
	margin : 0 !important;
	height : 30px !important;
}

ul.multicontentNavi li {
	
	padding : 0 !important;
	margin : 0 5px 0 0 !important;
	float : left !important;
	list-style-type : none !important;
}

ul.multicontentNavi li a {
	
	padding : 0 20px 0 30px;
	text-align : center;
	margin : 0 0 0 0;
	height : 30px;
	line-height : 30px;
	float : left;
	background-color : #fff;
	border-top : 1px solid #c0c0c0;
	border-left : 1px solid #c0c0c0;
	border-right : 1px solid #c0c0c0;
	background-repeat : no-repeat;
	background-position : 10px 10px;	
}


ul.multicontentNavi li a#de {
	
	background-image : url(img/lang/de.gif);
}

ul.multicontentNavi li a#en {
	
	background-image : url(img/lang/gb.gif);

}

ul.multicontentNavi li a#pl {
	
	background-image : url(img/lang/pl.gif);
}

ul.multicontentNavi li a:link, ul.multicontentNavi li a:visited {
	
	text-decoration : none;
	color : #000;
}

ul.multicontentNavi li a.ac {
	
	background-color : #c0c0c0;
	color : #000;
}

ul.multicontentNavi li a:hover {
	
	background-color : #c0c0c0;
	color : #000;
}


.offline {
    
    padding : 20px;
    border : 2px solid #ec5959;
    color : #666;
    font-size : 14px;
    background-color : #fefefe;
    margin : 5px 0 10px 0;
    font-weight : normal;
  
}


